Subject: bug#7955: patch for imagemagick header rename

From: Glenn Morris <[email-masked]>
Date: Mon, 14 Feb 2011 21:51:45 -0500

[email-masked] wrote:

> I thought it was suitable to work on a branch since I find the autoconf
> machinery to be brittle and I'm not even able to test the patch properly
> atm. The branch has been updated from trunk so I thought it was ok.
>
> Why is it a concern? 

I'm not concerned, just seems like it makes more work to continue using
a branch after the feature in question has been merged to the trunk.
There are several uses of a ">=" test with PKG_CHECK_MODULES in
configure already, so I think you can feel pretty confident about adding
another.